﻿/* CSS Document */

*{
	margin:0;
	padding:0;
	list-style-type:none;
    font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	color:#333333;
	font-size:12px;
	line-height:1.5em;
}
h1,h2,h3,h4,h5,p {
	margin:0;
	padding:0;
}
img{
  border-width : 0px 0px 0px 0px;
  vertical-align:top;
}

li{
  line-height:1em;
}

ol li{
  list-style:decimal;
}

a:link{
  text-decoration:underline;
  color:#3399FF;
}

a:visited{
  text-decoration:underline;
  color:#3399FF;
}

a:hover{
  text-decoration:underline;
  color:#FF6600;
}

a:active{
  text-decoration : none;
}


/* float */

.f_r {
	float: right;
}

.f_l {
	float: left;
}

.c_b {
	clear: both;
}


/* margin */

.m_10 {
    margin:10px;
}

.m_t_5 {
    margin-top:5px;
}

.m_t_10 {
    margin-top:10px;
}

.m_t_15 {
    margin-top:15px;
}

.m_t_20 {
    margin-top:20px;
}

.m_t_30 {
    margin-top:30px;
}

.m_r_5 {
    margin-right:5px;
}

.m_r_10 {
    margin-right:10px;
}

.m_r_15 {
    margin-right:15px;
}

.m_r_20 {
    margin-right:20px;
}

.m_r_30 {
    margin-right:30px;
}

.m_b_5 {
    margin-bottom:10px;
}

.m_b_10 {
    margin-bottom:10px;
}

.m_b_15 {
    margin-bottom:15px;
}

.m_b_20 {
    margin-bottom:20px;
}

.m_b_30 {
    margin-bottom:30px;
}

.m_l_5 {
    margin-left:10px;
}

.m_l_10 {
    margin-left:10px;
}

.m_l_15 {
    margin-left:15px;
}

.m_l_20 {
    margin-left:20px;
}

.m_l_30 {
    margin-left:30px;
}

.m_tr_10 {
	margin-top: 10px;
	margin-right: 10px;
}

.m_tr_20 {
	margin-top: 20px;
	margin-right: 20px;
}

.m_tb_10 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.m_tb_20 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.m_tl_10 {
	margin-top: 10px;
	margin-left: 10px;
}

.m_tl_20 {
	margin-top: 20px;
	margin-left: 20px;
}

.m_rb_10 {
	margin-right: 10px;
	margin-bottom: 10px;
}

.m_rb_20 {
	margin-right: 20px;
	margin-bottom: 20px;
}

.m_rl_10 {
	margin-right: 10px;
	margin-left: 10px;
}

.m_rl_20 {
	margin-right: 20px;
	margin-left: 20px;
}

.m_bl_10 {
	margin-bottom: 10px;
	margin-left: 10px;
}

.m_bl_20 {
	margin-bottom: 20px;
	margin-left: 20px;
}

.m_trb_10 {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.m_trb_10 {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.m_trb_20 {
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.m_tbl_10 {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.m_tbl_20 {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}


/* padding */

.p_10{
    padding:10px;
}

.p_t_10{
    padding-top:10px;
}

.p_r_10{
    padding-right:10px;
}

.p_b_10{
    padding-bottom:10px;
}

.p_l_10{
    padding-left:10px;
}


/* tx */

.tx_r{
    text-align:right;
}

.tx_l{
    text-align:left;
}


/* vertical-align */

.v_t{
    vertical-align:top;
}

.v_b{
    vertical-align:bottom;
}

.v_m{
    vertical-align:middle;
}
